{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview --port 4000",
    "postinstall": "nuxt prepare",
    "makeSQL": "drizzle-kit generate",
    "makeEntity": "drizzle-kit introspect",
    "syncDB": "drizzle-kit migrate",
    "sqlV": "drizzle-kit studio"
  },
  "dependencies": {
    "@nuxt/eslint": "^1.3.0",
    "consola": "^3.4.2",
    "dayjs": "^1.11.13",
    "drizzle-orm": "^0.42.0",
    "eslint": "^9.25.0",
    "jsonwebtoken": "^9.0.2",
    "mysql2": "^3.14.0",
    "nuxt": "^3.16.2",
    "redis": "^4.7.0",
    "rfdc": "^1.4.1",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0",
    "vueuc": "^0.4.64"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^6.13.2",
    "@types/jsonwebtoken": "^9.0.9",
    "autoprefixer": "^10.4.21",
    "drizzle-kit": "^0.31.0",
    "open": "^10.1.1",
    "postcss": "^8.5.3",
    "sass": "^1.86.3",
    "tailwindcss": "^3.4.17"
  }
}
